/* This is a compiled file, you should be editing the file in the templates directory */
.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
  
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  
    z-index: 2000;
    position: fixed;
    margin: auto;
    top: -8%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 50%;
    height: 24px;
    overflow: hidden;

    transform: translateY(30px);
  }

  @media only screen and (min-aspect-ratio: 720/405) {
    /* rules for iPad in landscape orientation */
    .pace {
        top: 0;
        width: 90vh;
    }
  }
  
  .pace .pace-progress {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  
    display: block;
    position: absolute;
    right: 100%;
    width: 93%;
    top: 3px;
    height: 16px;
    font-size: 12px;
    background: #FFAADD;
    color: #FFAADD;
    line-height: 60px;
    font-weight: bold;
    font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  
    -webkit-box-shadow: 50px 0 #FFAADD, 100px 0 #FFAADD;
    -ms-box-shadow: 50px 0 #FFAADD, 100px 0 #FFAADD;
    box-shadow: 50px 0 #FFAADD, 100px 0 #FFAADD;
  }
  
  .pace .pace-activity {
    position: absolute;
    width: 100%;
    height: 22px;
    z-index: 2001;
    box-shadow: inset 0 0 0 2px #F9C, inset 0 0 0 4px #F9C;
    border-radius: 20px;
  }
  
  .pace.pace-inactive {
    display: none;
  }